# Составители материалов для курсов разработки драйверов Linux

*	Камалетдинов Ильдар, <i.kamaletdinov@omp.ru>
	*	Автор, 2022–2023
	*	Методист, 2022–2023
	*	Эксперт, 2022–2023
*	Лагутина Ксения
	*	Корректор, 2023–2024
*	Максимов Алексей
	*	Автор, 2023–2024
	*	Корректор, 2023–2024
	*	Методист, 2023–2024
	*	Эксперт, 2023–2024
*	Полякова Мария, <m.polyakova@omp.ru>
	*	Руководитель проекта, 2023–2024
*	Русалин Андрей, <a.rusalin@omp.ru>
	*	Методист, 2023–2024
	*	Эксперт, 2023–2024
*	Чувилин Кирилл, <k.chuvilin@omp.ru>
	*	Владелец продукта, 2023–2024
	*	Мейнтейнер, 2024
	*	Корректор, 2024
